CVE-2010-2431

Priority
Description
The cupsFileOpen function in CUPS before 1.4.4 allows local users, with lp
group membership, to overwrite arbitrary files via a symlink attack on the
(1) /var/cache/cups/remote.cache or (2) /var/cache/cups/job.cache file.
Notes
Package
Source: cups (LP Ubuntu Debian)
Upstream:released (1.4.4)
Package
Upstream:released (1.4.4)
More Information

Updated: 2020-01-29 19:38:33 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)